ICALFILTER(1)

NAME
icalfilter - filter an iCalendar file based on class and/or category

SYNOPSIS
ical2html [options] input output

DESCRIPTION
./icalfilter: unrecognized option '--help'

-p, --class=CLASS
    only (PUBLIC, CONFIDENTIAL, PRIVATE, NONE)

-P, --not-class=CLASS
    exclude (PUBLIC, CONFIDENTIAL, PRIVATE, NONE)

-c, --category=CATEGORY
    only events of this category

-C, --not-category=CATEGORY
    exclude events of this category

--add-category=CATEGORY
    add category to output events

    input and output are iCalendar files